@charset "utf-8";
/* CSS Document */

/********* FONTFACE *********/

@font-face {
	font-family: 'arimoregular';
	src: url('../fonts/arimo-regular.eot');
	src: url('../fonts/arimo-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/arimo-regular.woff2') format('woff2'),
	url('../fonts/arimo-regular.woff') format('woff'),
	url('../fonts/arimo-regular.ttf') format('truetype'),
	url('../fonts/arimo-regular.svg#arimoregular') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'arimoitalic';
	src: url('../fonts/arimo-italic.eot');
	src: url('../fonts/arimo-italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/arimo-italic.woff2') format('woff2'),
	url('../fonts/arimo-italic.woff') format('woff'),
	url('../fonts/arimo-italic.ttf') format('truetype'),
	url('../fonts/arimo-italic.svg#arimoitalic') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'arimobold_italic';
	src: url('../fonts/arimo-bolditalic.eot');
	src: url('../fonts/arimo-bolditalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/arimo-bolditalic.woff2') format('woff2'),
	url('../fonts/arimo-bolditalic.woff') format('woff'),
	url('../fonts/arimo-bolditalic.ttf') format('truetype'),
	url('../fonts/arimo-bolditalic.svg#arimobold_italic') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'arimobold';
	src: url('../fonts/arimo-bold.eot');
	src: url('../fonts/arimo-bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/arimo-bold.woff2') format('woff2'),
	url('../fonts/arimo-bold.woff') format('woff'),
	url('../fonts/arimo-bold.ttf') format('truetype'),
	url('../fonts/arimo-bold.svg#arimobold') format('svg');
	font-weight: normal;
	font-style: normal;

}



/* GLOBAL */
html {
	font-size:0.625em;
}

body {
	font-family: 'Arimo', sans-serif;
	color:#343434;
	font-size:1.4em;

}

.intro {
	margin: 0 auto;
	width: 1200px;
	background:#f3f3f3;
	padding:40px 110px;
	font-family:'Arimo', sans-serif;
	font-weight:700;
    direction: rtl;
}


/* STRUCTURE SITE / HEADER / FOOTER */
.container-global {
	/*width:1200px;
	margin:0 auto;*/
}


/* HEADER-NAV */
.navbar-brand {
	min-height:70px;
	padding:0;
    float: right;

}
.contact.special-contact img {
	display: none;
}
.lang {
	text-align:right;
	margin-right:-15px;
}
.lang .dropdown-toggle {
	margin-right: 10px;
	width: 150px;
	padding:4px 38px 0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 18px;
}
.sanofi {
	display: inline-block;
	margin-top: -3px;
	vertical-align: top;
}
.lang .dropdown-menu .languages {
	white-space: nowrap;
}
.lang form {
	display:inline-block;
	vertical-align:middle;
}
.lang .form-control {
	border: 1px solid #dfdfdf;
	color: #788897;
	font-size: 1em;
	font-family: 'Arimo', sans-serif;
	height: auto;
	min-height: 27px;
	padding: 4px 0 2px 10px;
	text-transform: uppercase;
	min-width:50px;
}
.lang .form-control {
	border: 1px solid #dfdfdf;
	color: #788897;
	font-size: 1em;
	font-family: 'Arimo', sans-serif;
	height: auto;
	min-height: 27px;
	padding: 4px 0 2px 10px;
	text-transform: uppercase;
	min-width:50px;
}

.IE .lang .form-control {
	padding: 0 0 0 10px;
	min-width:60px;
}

.cd-main-header .dropdown-menu {
	background-color: #6fc6b6;
	border:0;
	border-radius: 0;
	width:200px;
	padding:0;
	text-align:center;
	top: 88px;
}
.cd-main-nav li a.active {
	color: #6fc6b6;
}
.dropdown-menu li:first-child a {
	border-top:0;
}
.dropdown-menu li a {
	color: #FFF;
	font-size:1.2em;
	padding: 10px 20px;
	white-space:normal;
	border-top:1px solid #fff;
	min-height: auto;
}
.dropdown-menu li a:before {
	content:none;
}

.dropdown-menu > li > a:hover {
	background-color:#83d6c7;
	color: #000;
}


.search {
	background-color:#95c969;
}
.search a {
	background:url(../images/picto-search.png) no-repeat center 20px!important;
	font-size:0.80em!important;
	padding-top:55px!important;
	padding-bottom: 0 !important;
}

.contact {
	background:url(../images/picto-contact.png) no-repeat center 20px!important;
	background-color:#008997!important;
	color:#fff!important;
	font-size:0.80em!important;
	padding-top:55px!important;
	padding-bottom: 0 !important;
}



/* HOW TO */
.big-ol li::before {
	font-size: 2em!important;
	padding: 4px 16px!important;
    float: none !important;
}
.big-ol li {
	margin-bottom:35px!important;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	line-height:1.2em;
}
.big-ol li p {
	margin-top:25px;
}


.entete-tuto {
	margin:40px 0 0 0;
	background-color:#f3f3f3;
}
.entete-tuto .infos {
	padding:20px 0 0 25px;
	min-height:273px;
}
.entete-tuto .infos .info {
	min-height:60px;
	display:inline-block;
	vertical-align:middle;
	min-width:165px;
	font-size:1.2em;
	color:#6fc6b6;
	padding:10px 0 0 50px;
}

.entete-tuto .infos .info-result {
	min-height:60px;
	display:inline-block;
	vertical-align:middle;
	/*min-width:275px;*/
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1.2em;
	padding-top: 10px;
}

.entete-tuto .infos .info.time  {
	background:url(../images/picto-tuto-time.png) no-repeat right 2px;
    padding-right: 50px;
    margin-right: 10px;
}
.entete-tuto .infos .info.where  {
	background:url(../images/picto-tuto-where.png) no-repeat right top;
    padding-right: 50px;
    margin-right: 10px;
}
.entete-tuto .infos .info.pers  {
	background:url(../images/picto-tuto-pers.png) no-repeat right top;
    padding-right: 50px;
    margin-right: 10px;
}
.entete-tuto .infos .info.tool  {
	background:url(../images/picto-tuto-tool.png) no-repeat right top;
    padding-right: 50px;
    margin-right: 10px;
}

.entete-tuto .video {
	position:relative;
	padding:0;
	background-color:#f3f3f3;
}
.entete-tuto .video img {
	width:100%;
	height:auto;
}
.entete-tuto .video .play {
	position:absolute;
	height:41px;
	width:41px;
	left:50%;
	top:50%;
	margin:-20px 0 0 -20px;
	background:url(../images/picto-play.png) no-repeat center top;
}

.entete-product {
	border:1px solid #dfdfdf;
	margin:0 0 50px 0;
}
.entete-product .product, .entete-product .lien {
	display: table-cell;
	vertical-align:middle;
	float:none;
	height:200px;
	padding:20px;
}
.entete-product .product p, .entete-product .product img {
	display:inline-block;
	vertical-align:middle;
}
.entete-product .product img{
    width: 20%;
}
.entete-product .product {
	text-align:center;
}
.entete-product .product p {
	font-size:1.4em;
	margin-right:25px;
}
.entete-product .product p span.name {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.entete-product .lien a.btn {
	top:50%;
}


.other-tutos {
	background-image: url("../images/bg-carousel-other-tuto-left.png"), url("../images/bg-carousel-other-tuto-right.png");
	background-position: left top, bottom right;
	background-repeat: no-repeat;
	background-color:#f3f3f3;
}

.other-tutos h2 {
	color:#000!important;
	border:none!important;
	font-size:1.4em!important;
	display:block!important;
	text-align:center!important;
	float:none!important;
}

/* FICHE PRODUIT */
.fiche-product {
	margin:25px 0 40px 0;
    direction:rtl;
}
.fiche-product .visuel {
	border:1px solid #dfdfdf;
	text-align:center;
}
.fiche-product .visuel img {
	max-width:100%;
	height:auto;

}
.fiche-product h1 {
	border-bottom:0!important;
	display:block!important;
	padding:0!important;
	margin-top:0!important;
	font-family: 'Arimo', sans-serif !important;
	text-transform:none!important;
	font-weight:700;
	font-style:italic;
}
.fiche-product h2 {
	margin:10px 0 20px 0!important;
	color: #6fc6b6;
	font-family: 'Arimo', sans-serif!important;
	text-transform:uppercase;
}


/* FOOTER */
footer {
	background:url(../images/bg-footer-black.png) repeat-x right top;
}
footer .row, .newsletter .row, .home-product .row, .home-focus .row {
	margin:0;
}

.footer-princ {
	background-color:#000;
	color:#fff;
	min-height:85px;
	width:1200px;
	margin:0 auto!important;
    direction: rtl;
}
.footer-sec {
	color:#788897;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	background:url(../images/bg-footer.png) no-repeat left top;
	width:1200px;
	margin:0 auto!important;
    direction: rtl;
}
.footer-sec .right {
	width: 100%;
}
.footer-princ ul, .footer-sec ul {
	list-style-type:none;
}
.footer-princ ul li, .footer-sec ul li {
	display:inline-block;
	vertical-align:top;
}
.footer-princ ul li a, .footer-sec ul li a {
	color:#fff;
}
.footer-princ .left ul, .footer-princ .right ul {
	padding-right:0;
}
.footer-princ .left ul li {
	font-size:1.3em;
	padding:30px 34px 0;
}
.footer-princ .left {
    width: 78%;
}
.footer-princ .right {
	text-align:right;
	padding-right:30px;
    width: 22%;
}
.footer-princ .right ul li {
	font-size:0.8em;
	padding:35px 8px 0;
}


/* CAROUSEL */
.CAROUSEL {
	width:1200px;
	margin:0 auto;
}

.glyphicon-chevron-right::before {
	content: "";
}
.glyphicon-chevron-left::before {
	content: "";
}
.carousel-indicators  {
	bottom: 17px;
}
.carousel-indicators li {
	background-color:#008997;
	border: 1px solid #008997;
	height: 12px;
	margin: 5px;
	width: 12px;
}
.carousel-indicators .active {
	background-color:#e06946;
	border: 1px solid #e06946;
	margin: 5px;
}
.carousel-inner{
    direction: rtl;
}
.carousel-caption  {
	min-height:317px;
	width:760px;
	background-color: rgba(255, 255, 255, 0.9);
	padding:0;
	bottom: 85px;
	text-align:inherit;
	left: 50%;
	margin-left: -380px;
}
.carousel-caption .left, .carousel-caption .right  {
	padding:0;
	min-height:317px;
}
.carousel-caption .left img  {
	width:100%;
	height:auto;
}
.carousel-caption .right  {
	padding:0;
	min-height:317px;
	padding:30px 30px 20px;
}
.carousel-caption .right h2  {
	color:#000;
	text-shadow:none;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 2em;
    direction: rtl;
}

.carousel-caption .argu {
	list-style-type:none;
	margin:40px 0 0 0;
	padding:0;
}
.carousel-caption .argu li {
	display:inline-block;
	vertical-align:top;
	color:#000;
	font-size:1.2em;
	line-height:1.1em;
	text-shadow:none;
	max-width:30%;
	min-width:30%;
	text-align:center;
	margin:0 5px;
}
.carousel-caption .argu li span {
	display:block;
	/*background:url(../images/carousel/puce-argus.png) no-repeat left 3px;*/
	/*padding:0 0 0 6px;*/
	margin-top:10px;
}
.carousel-caption .argu li span img {
	margin-left:5px;
}
.carousel-caption .right p  {
	color:#000;
	text-shadow:none;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 1em;
	background-position:left top;
	background-size:cover;
	background-repeat:no-repeat;
}
.carousel-caption .right.jeux h2  {
	color:#fff;
	text-transform:uppercase;
	border-bottom:4px solid #fff;
	padding-bottom:30px;
}
.carousel-caption .right.jeux p  {
	color:#fff;
}

/* NEWSLETTER */
.newsletter {
	background: url(../images/bg-newsletter.jpg) no-repeat left bottom;
	background-color:#008997;
	color:#fff;
	min-height:207px;
	width:1200px;
	margin:0 auto;
}
.newsletter h2 {
	border-bottom: 4px solid #fff;
	display: inline-block;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 2em;
	letter-spacing: 0.05em;
	margin:40px 0 30px;
	padding: 0 0 20px;
	text-transform: uppercase;
}
.newsletter .left {
	padding-left:230px;
}
.newsletter .form-inline label {
	position:absolute;
	left:-5000px;
}
.newsletter .btn {
	background: #000 none repeat scroll 0 0;
	font-size: 1.2em;
	margin-left: -4px;
	padding: 7px 24px;
}
.newsletter .form-control {
	min-width:280px;
}
.IE .newsletter .form-control {
	padding-top:5px;
}
.newsletter .right {
	padding:37px 110px 0;
}
.newsletter p {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1.15em;
	line-height:1.2em;
	margin-bottom:28px;
}
.newsletter ul {
	list-style-type:none;
	font-size:1.15em;
	padding:0;
	line-height:1.2em;
}

.home-focus .newsletter {
	background: #f3f3f3 url(../images/bg-newsletter2.jpg) no-repeat right bottom;
	height: 503px!important;
	text-align:left!important;
	color:#000;
	padding-left:55px;
}
.newsletter .form-inline .form-group {
	vertical-align: top;
}
.home-focus .newsletter h2 {
	border-bottom: 4px solid #e06946;
	color:#e06946;
	max-width:220px;
	margin: 80px 0 30px;
	padding: 0 0 10px;
}
.home-focus .newsletter p, .home-focus .newsletter ul {
	max-width:240px;
}
.home-focus .newsletter ul {
	margin-bottom:25px;
}

/* NEWSLETTER bloc right */

/* TABLE */
.table  {
	width:530px;
	border-collapse:collapse;
	border:1px solid #f3f3f3;
	margin:20px 0;
	color:#000;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1.1em;

}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #f3f3f3;
	border-right:1px solid #f3f3f3;
	padding:10px 25px;
}
.table tr th {
	background-color:#f3f3f3;
	border-right:1px solid #fff!important;
	font-weight:normal!important;
}

/* CONTENT */
.content {
	width:1200px;
	margin:0 auto;
	padding: 0 115px 40px;
    direction: rtl;
}
.content-tips{
    direction:rtl;
}
.breadcrumb {
	background-color: transparent;
	margin-bottom: 20px;
	margin:0 auto;
	padding: 15px 115px;
	font-size:1.2em;
	width:1200px;
    direction:rtl;
}
.breadcrumb a {
	color:#000;
	text-decoration:underline;
}
.breadcrumb > .active {
	color:#6fc6b6;
}
.breadcrumb > li + li::before {
	color: #000;
	content: "> ";
	padding: 0 10px;
}

.content h1 {
	color:#6fc6b6;
	text-transform:uppercase;
	font-size:2.1em;
	display:inline-block;
	border-bottom:5px solid #6fc6b6;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	padding:0 0 25px 0;
}

.content h2 {
	display: inline-block;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 1.1em;
	margin: 25px 0;
	vertical-align: middle;
}

.content ol {
	counter-reset: repas;
	padding:0;
} /* on initialise et nomme un compteur */
.content li {
	list-style-type: none;
	counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
	margin-bottom: 10px;
}
.content li:before {
	content: counter(repas); /* on affiche le compteur */
	padding: 2px 8px;
    margin: -3px 0 0 10px;
	vertical-align: top;
	background: #6fc6b6;
	-moz-border-radius: 60px;
	font-weight: bold;
	font-size:1.2em;
	color: white;
	vertical-align: middle;
    float: right;
}
.fiche-product ol li p {
    margin : 10px ;
}

.content ul  {
	padding-left:0;

}
.content ul li::before {
	display:none;
}
.content ul li h3  {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1.1em;
}
.content ul li h3 > span {
	color:#6fc6b6;
}


/* FORM CONTROL */
.form-control {
	border: 1px solid #000;
	border-radius: 0;
	min-height: 38px;
	color: #000;
	font-family: 'Arimo', sans-serif;
	font-style:italic;
	font-size:1.3em;
	padding: 9px 12px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.form-control:focus {
	border-color:#e06946;
}


/* do not group these rules */
*::-webkit-input-placeholder {
	color: #000!important;
}
*:-moz-placeholder {
	/* FF 4-18 */
	color: #000!important;
}
*::-moz-placeholder {
	/* FF 19+ */
	color: #000!important;
}
*:-ms-input-placeholder {
	/* IE 10+ */
	color: #000!important;
}



/* HOME PRODUCT */
.home-product {
	background-color:#e8e8e8;
	min-height:100px;
	width:1200px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.home-product h2 {
	border-bottom: 4px solid #e06946;
	color: #e06946;
	display: inline-block;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 2em;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 95px 0 12px;
	text-transform: uppercase;
}
.home-product h3 {
	color: #e06946;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 1.3em;
	letter-spacing: 0.05em;
	margin: 0 0 40px;
	text-transform: uppercase;
}
.home-product.one {
	min-height:700px;
}
.home-product.two {
	min-height:633px;
}
.encart {
	min-height:430px;
	background-color: rgba(255, 255, 255, 0.9);
	width:470px;
	margin:50px auto 0;
	padding:100px 30px 30px;
}
.home-product.two .left {
	padding: 0;
	position: relative;
}
.home-product.two .encart {
	right: 65px;
	margin-top: 100px;
	position: absolute;
	top:0;
}
.encart p {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1em;
	line-height:1.3em;
	margin:0 0 50px 0;
}

/* BTN */
.btn {
	border:0;
	border-radius: 0;
	text-align: inherit;
	background:url(../images/arrow-btn.png) no-repeat right 20px;
	background-color:#000;
	color:#fff;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:1em;
	white-space:normal;
	margin-bottom:30px;
	padding: 15px 60px;
    max-width: 320px;
}
.btn:hover, .btn:focus {
	background-color:#008997;
	color:#fff;
}

/* LAME ARTICLES */
.articles, .carousel-videos {
	margin: 0 auto;
	min-height: 100px;
	width: 1200px;
	padding:45px 110px 30px;
    direction: rtl;
}
.carousel-videos{
    text-align: center;
}
.articles h2, .carousel-videos h2, .carousel-articles h2 {
	border-bottom: 4px solid #6fc6b6;
	color: #6fc6b6;
	margin: 0 0 30px;
	padding: 0 0 10px;
	text-align:left;
	font-size:2em;
	display:inline-block;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	padding: 0 0 23px 0;
}
.articles .row {
	clear:both;
	margin:0;
}

.articles .row .left {
	padding:0;
}

.bloc-article {
	border: 1px solid #dfdfdf;
	display:table-cell;
	/*width:50%;
	vertical-align:top;
	margin-right:-1px;
	margin-top:-1px;*/
	background-color:#fff;
	float:none;
}
.border-left {
	border-right: 0;
	border-bottom: 0;
}
.border-right {
	border-bottom: 0;
}
.last-row .border-left {
	border-bottom: 1px solid #dfdfdf;
}
.last-row .border-right {
	border-bottom: 1px solid #dfdfdf;
}
.bloc-article .row .left {
	padding:18px 11px;
}
.bloc-article .row .left img {
	width:100%;
	height:auto;
}
.bloc-article .row .right {
	padding-left:5px;
}
.bloc-article h3 {
	color: #6fc6b6;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1.4em;
	line-height:1.2em;
}
.bloc-article a {
	color: #000;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size:1em;
	display:inline-block;
	background:url(../images/puce-lien.png) no-repeat right 6px;
	padding:0 10px 0 0;
}
.bloc-article p {
	line-height:1.1em;
}
.articles .btn.btn-default {
	/*margin-top:50px;*/
}

/* Liste produits */
.articles .row .col-lg-12.left {
	margin-bottom:50px;
}
.bloc-article.produit h3 {
	color: #000;
	font-size: 1em;
	font-style: italic;
	margin-bottom: 2px;
}
.bloc-article.produit p, .bloc-produit.produit p {
	font-style: italic;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	min-height:100px;
}

/* message COOKIES */
.cc-cookies  {
	position:fixed;
	bottom:0;
	width:100%;
	background-color:#f3f3f3;
	min-height:72px;
	z-index:1000000;
}
.cc-cookies .content {
	margin: 0 auto;
	width: 1200px;
	padding:15px 0;
}
.cc-cookies-title {
	color:#d96c43;
	font-size:1.4em;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	text-align: right;
}
.cc-cookies .left{
	text-align: right;
}
.cc-cookies .content p {
	margin: 0;
	font-size:0.9em;
	text-align: right;
}
.cc-cookies .content .btn {
	background: #000 url("../images/arrow-btn.png") no-repeat scroll 15px 20px;
	font-size: 1em;
	padding: 15px 20px 15px 30px;
}

/* ERROR 404 */
.error-404 {
	background: url("../images/error-404.jpg") no-repeat scroll right top;
	min-height:635px;
	padding-top:30px;
}

/* TIPS DETAILS */
.carousel-articles .bloc-article {
	margin-top:0;
	border: 1px solid #dfdfdf;
	margin-right:-5px;
}

.carousel-articles .carousel-control.right, .carousel-articles .carousel-control.left {
	background-position:center 50% !important;
}

.carousel-articles .bloc-article .row {
	margin:0;
}

.carousel-articles .bloc-article .row .left  {
	padding: 18px 11px 18px 11px;
}
.carousel-articles .bloc-article .row .right{
    text-align: left;
}

/* TIPS LIST */

.bloc-article.full {
	width: 977px;
	display:block;
	margin:25px 4px 25px 0;
}
.bloc-article.full h3 {
	font-size: 2em;
}


/* FAQ */
.faq h2 {
	color:#fff;
	background-color:#6fc6b6;
	padding:10px 20px;
	margin-bottom: 10px;
	position:relative;
	margin-left:12px;
}
.faq h2 .arrow {
	position:absolute;
	left:-12px;
	top:50%;
	width:12px;
	height:16px;
	background:url(../images/arrow-faq.png) no-repeat left top;
	margin-top:-8px;
}


/* CAROUSEL VIDEOS  */
.carousel-videos {
	padding-bottom:70px;
}
.carousel-videos .carousel, .carousel-articles .carousel {
	clear:both;
	margin-bottom:20px;
}
.carousel-videos .carousel a {
	display:block;
}
.carousel-videos .carousel a.lien, .summary .lien  {
	color:#000;
	font-size:1.4em;
	font-family: 'Arimo', sans-serif;
	font-weight:700;
	font-style:italic;
	background:url(../images/puce-lien.png) no-repeat right 5px;
	padding:0 20px;
	margin-top:30px;
	line-height:1em;
	text-align:center;
}
.carousel-videos .carousel .carousel-indicators, .carousel-articles .carousel .carousel-indicators {
	display:none;
}
.carousel-videos .carousel .col {
	padding:0 3px;
}
.carousel-videos .carousel .col img {
	width:100%;
	height:auto;
}
.carousel-videos.carousel-produit .carousel .col img {
	width:40%;
	height:auto;
	margin:auto 30%;
}
.carousel-videos.carousel-produit .carousel .col .img {
	background: #fff;
}
.carousel-videos .carousel .row {
	margin:0;
}

.carousel-videos .carousel-control.right, .carousel-articles .carousel-control.right {
	background-image:none;
	background:url(../images/next-carousel.png) no-repeat center 35%;
	left: auto;
	right: -40px;
	width:40px;
}
.carousel-videos .carousel-control.left, .carousel-articles .carousel-control.left {
	background-image: none;
	background:url(../images/previous-carousel.png) no-repeat center 35%;
	left: -40px;
	right:auto ;
	width:40px;
}
.carousel-videos .glyphicon-chevron-right::before, .carousel-articles .glyphicon-chevron-right::before {
	content: "";
}

.text-align-center {
	text-align:center;
}

/* CONTACT */
.contact-form {
	margin:30px 0;
}
.contact-form p {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	margin-bottom:35px;
}
.contact-form label {
	position:absolute;
	left: -5000px;
}
.contact-form .form-control {
	min-width:305px;
	margin: 0 15px 20px 0;
}
.contact-form .text-align-center {
	margin-top:20px;
}

.contact-form textarea.form-control  {
	display:block;
	width:951px;
}

.contact-form .form-inline .form-group {
	vertical-align: top;
}
.contact-form .mentions {
	font-family: 'Arimo', sans-serif;
}
.contact-form .mentions span {
	font-family: 'Arimo', sans-serif;
	font-style:italic;
}
/* SELECTS */
.select {
	font-size: 1.3em;
	color: #000;
	font-family: 'Arimo', sans-serif;
	font-style:italic;
	border:1px solid #000;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	min-height:38px;
	background:#fff url(../images/bg-select.png) no-repeat right top;
	padding-right:45px;
	padding-left:5px;
	padding-top:3px;
	min-width:305px;
	margin: 0 15px 20px 0;
}

select::-ms-expand {
	display: none;
}

/* GOOGLE MAP */
.map {
	background:url(../images/bg-map.png) no-repeat right top;
	background-color:#6fc6b6;
	color:#fff;
	min-height:100px;
	text-align:center;
}

.map .adress {
	display:inline-block;
	font-size:1.2em;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	padding:20px 50px;
	line-height:1.2em;
	background:url(../images/picto-localisation.png) no-repeat left 22px;
}
.map .adress .nom {
	font-size:1.3em;
	text-transform:uppercase;
}

/* HOME FOCUS */
.home-focus {
	min-height:100px;
	width:1200px;
	margin:0 auto;
	color:#fff;
}
.home-product h2 {
	margin:0;
}
.home-focus .faq {
	background-color:#ed5075;
	padding-top: 70px;
    direction: rtl;
    min-height: 515px;
}
.home-focus .faq blockquote {
	font-size:2.15em;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	border-left:0;
	line-height: 1.2em;
	padding: 8px 50px 8px 90px;
	background-image: url("../images/blockquote-right.png")/*, url("../images/blockquote-right.png")*/;
	background-position: right top/*, bottom right*/;
	background-repeat: no-repeat;
	margin: 0 20px 30px 0;
}
.home-focus .right {
	display:table-cell;
	float:left;
	min-height:435px;
}
.home-focus .right h2{
    text-align:center;
}
.IE .home-focus .left, .home-focus .right {
	height:515px;
}
.home-focus .product {
	background-image: url("../images/bg-home-focus.png"), url("../images/bg-home-focus2.png");
	background-position: left top, bottom right;
	background-repeat: no-repeat, repeat-x;
	background-color:#fff;
	padding:100px 20px 0;
    text-align: center;
}
.home-focus .product h2 {
	color:#ed5075;
	font-size:1.4em;
	text-transform:uppercase;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	margin:0 40px;
}
.home-focus .product img {
	margin:10px 0 20px;
}

.home-focus .faq p {
	font-family:'Arimo', sans-serif;
	font-weight:700;
	font-size: 1em;
	margin: 0 75px 15px;
}
.home-focus .faq p + p {
	margin-bottom: 49px;
}
.home-focus .faq a.btn-faq,
.home-focus .product a.btn{
    margin: 0 75px 15px;
    background: url(../images/arrow-btn.png) no-repeat right 20px;
    background-color: #000;
    max-width: 75%;
    direction: rtl;
}

/* HOW TO APPLY SUMMARY */
.summary .left  {
	margin-bottom:40px;
}
.summary .lien  {
	display: block;
}


/**********************/
/* NEW HEADER */
/**********************/
.top-menu{
	float: none;
	margin: 0 auto;
	padding: 0 15px 0 0;
	width: 1200px;
	min-height:70px;
}
.cd-main-header {
	background-color: #000;
}
.cd-main-nav-wrapper {
	margin: 0 auto;
	width: 1200px;
	padding:0;
}
.cd-main-search {
	left: 50%;
	margin: 0 auto 0 -510px;
	padding: 0;
	width: 1020px;
	background-color:#95c969;
}
.cd-search-trigger{
    float: left;
}
.cd-search-trigger.search-form-visible {
	transform: translateX(+925px);
}
.cd-search-suggestions {
	z-index: 100000;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
	margin: 0 95px;
	width: calc(100% - 285px);
	top: 72px;
	padding: 25px 18px;
	opacity: 0.95;
}
.cd-main-search form {
	height: 100%;
	margin: 0 95px;
	position: relative;
	padding: 20px 0 20px;
}
.cd-main-search input[type="search"] {
	border: 1px solid #fff;
	display: inline-block;
	font-size: 1.2em !important;
	padding: 0 18px;
	width: calc(100% - 95px);
}
.cd-main-search .submit-search {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	color: #fff;
	font-size: 2.3em;
	padding: 0 0 0 22px;
}
.cd-main-search input[type="search"]::-moz-placeholder {
	color: #fff !important;
	opacity:1 !important;
}
.close, .close:hover {
	opacity: 1;
	float:none;
}
.cd-main-search .close {
	height: 90px;
	padding: 33px 30px 33px 25px;
	right: 0;
	text-align: center;
	width: 95px;
}
.cd-main-search .close:before {
	background-color: #ffffff;
	content: "";
	height: 40px;
	left: 0;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	transform: none;
	width: 1px;
}
.cd-main-search .close:after {
	content: none;
}
.cd-main-nav-wrapper ul {
	list-style:none;
	padding:0;
}
.cd-main-nav {
	float: right;
	left: 0;
	right: auto;
}
.cd-main-header {
	height: 90px;
	z-index: 1000000000;
}
.cd-main-nav li {
	min-width: 90px;
	padding: 0;
	text-align: center;
}
.cd-main-nav a:hover {
	opacity:1;
	text-decoration:none;
	color: #6fc6b6;
}
.cd-main-nav a {
	padding: 35px 34px 23px;
	color: #fff;
	font-size: 1.3em;
	min-height: 90px;
	position: relative;
}
.cd-main-nav a:before {
	position:absolute;
	content:"";
	background-color:#333333;
	width:1px;
	height:62px;
	top:50%;
	margin-top:-31px;
	left:0;
}
.cd-main-nav .home a {
	padding: 29px;
	background-color: #6fc6b6;
}
.cd-main-nav .dropdown-menu > li {
	width: 100%;
}
.cd-main-nav .home a:before {
	content:none;
}
.cd-search-trigger:after, .cd-search-trigger:before {
	content: none;
}
.cd-search-trigger {
	background:#95c969 url("../images/picto-search.png") no-repeat scroll center 20px;
	height: 90px;
	margin:0;
	width: auto;
	min-width:90px;
	font-size: 0.8em;
	padding-bottom: 0;
	padding-top: 55px;
	text-align:center;
}
.cd-search-trigger:hover {
	text-decoration:none;
	color:#fff;
}
.cd-text-replace {
	color: #fff ;
	text-indent: 0;
	white-space: normal;
}
.contact{
	height: 90px;
	min-width: 90px;
	text-align: center;
	float:left;
}
.cd-main-content {
	background: transparent none repeat scroll 0 0;
	display: block;
	height: auto;
	width: auto;
}
.special-contact{
	display:none !important;
}



/**********************/
/* RWD */
/**********************/
/* < LARGE DESKTOP */
@media only screen and (max-width: 1199px) {
	.CAROUSEL, .top-menu, .cd-main-nav-wrapper, .newsletter, .home-product, .home-focus, .footer-princ, .footer-sec, .content, .breadcrumb, .articles, .carousel-videos, .cc-cookies .content, .contact-form textarea.form-control, .bloc-article.full {
		width: 100%;
	}

	/* HOME */
	.carousel-indicators li, .carousel-indicators .active {
		height: 10px;
		width: 10px;
	}
	.newsletter .right {
		padding: 37px 40px 0;
	}
	.newsletter .left {
		padding-left: 210px;
	}
	.home-focus .btn {
		margin-bottom: 55px;
	}

	.select, .contact-form .form-control {
		min-width: auto;
		width: 100%;
	}

	.summary .img > img {
		width: 100%;
		padding-right: 6px;
	}

	/* MENU */
	.cd-search-trigger.search-form-visible {
		transform: translateX(-410px);
	}
	.cd-main-search {
		left: auto;
		margin: 0;
		right: 90px;
		width: 500px;
	}
}

@media only screen and (max-width: 1023px) {
	.cd-main-header {
		height: 50px;
	}
	.cd-main-content {
		background: transparent none repeat scroll 0 0;
		display: block;
		height: auto;
		width: auto;
	}
	.cd-main-nav {
		left: auto;
		right: 0;
		top: 70px;
	}
	.cd-main-nav li {
		min-width: auto;
	}
	.cd-main-nav a::before {
		content: none;
	}
	.cd-main-nav a {
		min-height: auto;
		padding: 2px 15px;
	}
	.cd-main-nav .home.active a {
		padding: 0;
	}
	.contact.special-contact img {
		display: inline-block;
		margin-right: 10px;
		margin-top: -6px;
	}
	.contact.special-contact a {
		margin: 0 0 0 -35px;
		width: 260px;
	}
	.home.active img {
		margin-top: -3px;
	}
	.cd-main-header .dropdown-menu {
		top: 52px;
		width: 100%;
	}
	.cd-main-nav a {
		border-bottom: 0;
	}
	.contact {
		display:none;
	}
	.special-contact {
		display: block !important;
		float: none;
		height: 50px;
		width: 260px;
		padding: 0 0 0 35px !important;
		background:#008997 none !important;
	}
	.cd-main-search {
		margin: 0;
		width: 100%;
	}
	.cd-main-search form {
		margin: 0 10px;
		padding: 15px 0;
	}
	.cd-main-search input[type="search"] {
		width: calc(100% - 85px);
		background-color: #95c969 !important;
	}
	.cd-main-search .submit-search {
		padding: 0 0 0 10px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
	/*CONTACT FORM*/
	.form-inline .form-group {
		width: 30%;
		margin-right: 15px;
	}
	.contact-form textarea.form-control {
		width: 95% !important;
	}
}
@media only screen and (max-width: 1050px) {
	.error-404 {
		background: url("../images/error-404.jpg") no-repeat scroll right top / 100% auto;
		min-height: 420px;
	}

}

/* < DESKTOP */
@media only screen and (max-width: 991px) {
	/* HOME */
	.carousel-caption {
		bottom: 0;
		left: 0;
		margin: 0;
		position: relative;
		width: 100%;
	}
	.carousel-indicators, .item > img, .carousel-indicators, .item.active > img {
		display: none !important;
	}
	.newsletter .left {
		padding-left: 230px;
	}
	.newsletter .right {
		padding: 37px 40px 20px 230px;
	}
	.home-focus .left, .home-focus .right {
		float: left;
		height:auto;
	}

	.footer-princ .right {
		padding-right: 15px;
		text-align: center;
	}
	.footer-princ .left {
		text-align: center;
	}
	.footer-princ .right ul li {
		padding: 10px 8px;
	}
	.footer-princ .left ul li {
		padding: 16px 34px 0;
	}

	.bloc-article .left {
		text-align: center;
		padding: 18px 0;
	}
	.bloc-article .row .right {
		padding-bottom: 20px;
		padding-left: 15px;
	}
	.carousel-videos .carousel a.lien, .summary .lien {
		font-size: 1.2em;
		margin-top: 15px;
		background: none;
	}

	.breadcrumb {
		padding: 15px 80px;
		font-size: 1em;
	}
	.breadcrumb > li + li::before {
		padding: 0 8px;
	}
	.content {
		padding: 0 80px 40px;
	}
	.articles, .carousel-videos {
		padding: 45px 80px 30px;
	}

	.home-product.two .encart {
		left: 0;
		margin: 0;
		min-height: auto;
		padding: 60px 30px 70px;
		position: relative;
		top: 0;
		width: 100%;
	}
	.home-product.two {
		min-height: auto;
	}
	.home-product.two img {
		width: 100%;
	}

	.bloc-article.produit p {
		min-height: auto;
	}

}

/* GRILLE FLUIDE */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}


/* MOBILE */

@media only screen and (max-width: 767px) {
	/*.lang {
		float:none!important;
	}*/
	.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus {
		background-color: #6fc6b6 !important;
		border: 0 none;
		border-radius: 0;
	}
	.navbar-nav {
		margin: 0;
		text-align: center;
	}
	.navbar-form{
		border:0;
		margin: 8px 0;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: #6fc6b6;
	}
	.navbar-nav .open .dropdown-menu a {
		color: #fff !important;
		padding: 10px !important;
	}
	.navbar-form .btn {
		text-align: center;
		width: 100%;
	}


	/* HOME */
	.newsletter .right {
		padding: 35px 15px 135px;
		text-align:center
	}
	.newsletter .left {
		padding-left: 15px;
		text-align: center;
	}
	.newsletter .form-group {
		display: inline-block;
		vertical-align: top;
	}
	.newsletter .form-control {
		width: auto;
	}
	.home-product.two .encart {
		position: initial;
	}


	.breadcrumb {
		padding: 15px 60px;
	}
	.breadcrumb > li + li::before {
		padding: 0 5px;
	}
	.content {
		padding: 0 60px 40px;
	}
	.articles, .carousel-videos {
		padding: 45px 60px 30px;
	}
	.carousel-videos .carousel a.lien {
		margin-bottom: 35px;
	}
	.carousel-articles .carousel-control.left, .carousel-videos .carousel-control.left, .carousel-control.left{
		background: url("../images/previous-carousel.png") no-repeat scroll left center !important;
	}
	.carousel-articles .carousel-control.right, .carousel-videos .carousel-control.right, .carousel-control.right{
		background: url("../images/next-carousel.png") no-repeat scroll right center !important;
	}

	.articles h2, .carousel-videos h2, .content h1 {
		font-size: 1.8em;
	}

	.entete-product .product, .entete-product .lien {
		float: left;
		height: auto;
	}
	.entete-product .lien {
		text-align:center;
	}

	.fiche-product h1 {
		margin-top: 20px !important;
	}

	.error-404 {
		background: url("../images/error-404.jpg") no-repeat scroll right bottom / 100% auto;
		min-height: 320px;
	}

	.cc-cookies .content p {
		padding-bottom: 10px;
	}
	.contact-form .text-align-center {
		margin-bottom: 20px;
	}

	.summary .img > img {
		padding-right: 0;
	}
	.bloc-article {
		display:block;
	}
	.border-left {
		border-right: 1px solid #dfdfdf;
	}
	.list-product .bloc-article {
		border: 1px solid #dfdfdf;
	}
}

@media only screen and (max-width: 640px) {
	.bloc-article {
		width: 100%;
	}
	.carousel-articles .bloc-article + .bloc-article {
		margin-top: -1px;
	}
	.lang .dropdown-toggle {
		margin-right: 5px;
		width: 95px;
	}
}
@media only screen and (max-width: 550px) {
	.encart {
		width: auto;
		margin: 50px 20px 0;
	}
	.encart .btn, .home-focus .faq .btn, .home-focus .product .btn {
		background: #000 url("../images/arrow-btn.png") no-repeat scroll 40px center;
		text-align: center;
		white-space: normal;
	}
	.home-focus .faq p {
		margin: 0 65px 15px;
	}
	.home-focus .faq blockquote {
		background-position: 10px top, right bottom;
		padding: 8px 50px 8px 65px;
	}
	.home-focus .product img {
		width: 100%;
	}
	.home-focus .newsletter {
		background: #f3f3f3 url("../images/bg-newsletter2.jpg") no-repeat scroll left bottom;
	}
	.footer-princ .left ul li {
		padding: 16px 15px 0;
	}

	.newsletter .form-control {
		max-width: 180px !important;
		min-width: 180px !important;
	}

	.map .adress {
		background: rgba(0, 0, 0, 0) url("../images/picto-localisation.png") no-repeat scroll 10px 22px;
		padding: 20px 45px 20px 55px;
	}
}
@media only screen and (max-width: 480px) {
	.lang {
		min-height: 70px;
		/*padding-top: 10px;*/
	}
	.sanofi {
		margin-top: 7px;
	}
	.sanofi > img {
		width: 88px;
	}
	.navbar-brand {
		width: 50%;
	}
	.navbar-brand > img {
		padding-top: 8px;
		width: 180px;
	}

	.error-404 {
		background: url("../images/error-404.jpg") no-repeat scroll center bottom / 150% auto;
		min-height: 350px;
	}

}
@media only screen and (max-width: 360px) {
	.articles, .carousel-videos {
		padding: 45px 30px 30px;
	}
	.breadcrumb {
		padding: 15px 30px;
	}
	.content {
		padding: 0 30px 40px;
	}
}



/* POP UP */
.popup-overlay {
	background: #000;
}
.popup .popup-exit {
	background: url(../images/close-PopUp.png) no-repeat center center;
}
.popup {
	max-height: 5000px;
	position: absolute;
}
.popup-content .popup-title {
	border-bottom: 4px solid #e06946;
	color: #e06946;
	font-size: 2em;
	padding-bottom: 20px;
	text-transform: uppercase;
	display:inline-block;
	font-family:'Arimo', sans-serif;
	font-weight:700;
	letter-spacing: 0.05em;
	margin: 20px 0 40px;
}
.popup-content p {
	padding: 0 40px;
	text-align: left;
}
.popup-content .form-inline {
	padding: 0 25px;
}
.popup-body .form-inline .form-group {
	margin: 0;
	width: 100%;
}
.form-text {
	border: 1px solid #000;
	min-height: 38px;
	padding-left: 12px;
	width: 100%;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #ff0000;
}
.form-text::-moz-placeholder {
	color: #000 !important;
	font-style: italic !important;
	opacity: 1 !important;
}
.form-item input.error::-moz-placeholder, .form-item textarea.error::-moz-placeholder, .form-item select.error::-moz-placeholder {
	color: #ff0000 !important;
}
.popup-body h3{
	color: #e06946;
	text-transform: uppercase;
	text-align:left;
	letter-spacing: 0.05em;
	padding-left: 15px;
	font-family:'Arimo', sans-serif;
	font-weight:700;
}
.form-submit {
	background-color:#e06946;
}
#edit-newsletter-add-cat, #edit-newsletter-add-dog, #edit-newsletter-add-another-cat, #edit-newsletter-add-another-dog, #edit-newsletter-add-another-dog--2,  #edit-newsletter-add-another-cat--2{
	background-repeat:no-repeat;
	background-position:center 20px;
	padding:80px 20px 20px;
}
#edit-newsletter-add-cat, #edit-newsletter-add-another-cat,  #edit-newsletter-add-another-cat--2{
	background-image:url(../images/picto-cat.png);
}
#edit-newsletter-add-dog, #edit-newsletter-add-another-dog, #edit-newsletter-add-another-dog--2{
	background-image:url(../images/picto-dog.png);
}
.popup-indicator{
	text-align:left;
	font-style:italic;
	font-size:1.2em;
	margin-bottom: 20px;
}
#edit-newsletter-add-cat, #edit-newsletter-add-dog, #edit-newsletter-add-another-cat--2, #edit-newsletter-add-another-dog--2, #edit-newsletter-add-another-cat, #edit-newsletter-add-another-dog {
	margin: 20px 15px;
	width: calc(50% - 30px);
}
#edit-newsletter-form-validate {
	width: auto;
	background-color:#000;
	margin-top: 12px;
}
.form-pet {
	border: 0 ;
	border-radius: 0;
	padding: 15px;
	margin: 10px 15px 5px;
	background-color:#e06946;
}
.form-pet label{
	color:#fff;
}
.form-item-cat-name, .form-item-dog-name {
	padding-left: 65px;
	background-repeat:no-repeat;
	background-position:12px center;
	background-size:35px auto;
}
.form-item-cat-name, .pets-wrapper-cat{
	background-image:url(../images/picto-cat.png);
}
.form-item-dog-name, .pets-wrapper-dog{
	background-image:url(../images/picto-dog.png);
}

.pet-name {
	background-color: #e06946;
	clear: both;
	display: block;
	margin: 20px 15px 10px;
	padding:20px 65px;
	background-repeat:no-repeat;
	background-position:12px center;
	background-size:35px auto;
	text-transform:uppercase;
	position:relative;
}
.pet-name:before {
	position:absolute;
	content:"";
	right:20px;
	top:50%;
	background-image:url(../images/picto-validate.png);
	background-repeat:no-repeat;
	width:29px;
	height:21px;
	margin-top:-10px;
}
.popup .popup-content .special-element {
	color: #e06946;
	display: table-cell;
	font-size: 2em;
	height: 300px;
	text-align: center;
	vertical-align: middle;
	width: 788px;
	font-family:'Arimo', sans-serif;
	font-weight:700;
}
.form-pet .form-item .dropdown {
	width: 100%;
}
.form-pet .form-item .dropdown-toggle {
	background-color: #fff;
	width: 100%;
	border: 1px solid #000;
	min-height: 38px;
	padding-left: 12px;
	background-image:url(../images/arrow-select.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-top: 8px;
}
.form-pet .form-item .dropdown-menu {
	min-width:auto;
	width: calc(100% - 40px);
	background-color:#fff;
	padding-left: 12px;
}



.border-left {
	border-right: 0;
	border-bottom: 0;
}
.border-bottom{
	border-bottom: 1px solid #dfdfdf;
}
.border-prev-last{
	border-right: none;
}
.border-right {
	border-bottom: 0;
}
.last-row .border-left {
	border-bottom: 1px solid #dfdfdf;
}
.last-row .border-right {
	border-bottom: 1px solid #dfdfdf;
}
.bloc-article .row .left {
	padding:18px 11px;
}
.bloc-article .row .left img {
	width:100%;
	height:auto;
}
.bloc-article .row .right {
	padding-left:5px;
}
.trucs_astuces{
	border: 1px solid #dfdfdf;
}

@media only screen and (max-width: 768px) {
	.border-left {
		border-right: 1px solid #dfdfdf!important;
	}


}

.tipslist{
	text-align: center;
}

.rowlist{
	text-align: right;
}